body { text-align: left; font-family: arial; }
.breadcrumb { margin: 0px; }

.ui-listview>.ui-li-has-count>.ui-btn-icon-right {
	padding-right: 3.1075em;
}

/* hacks, because regular .ui-content or data-role="content" causes scrolling lag */
.my-ui-content { background: #ededed; }
.my-ui-content { border-width: 0; overflow: visible; overflow-x: hidden; padding: 1em; }
.my-ui-content .ui-listview-inset { margin: 1em 0; }
.my-ui-content .ui-listview { margin: -15px -15px 15px -15px; }

.my-ui-content .ui-listview { margin: -15px -15px 15px -15px; }
.my-ui-content .ui-listview-inset { margin: 1em 0; }
.my-ui-content .more-stories .ui-listview { margin-bottom: -15px; margin-left: 0px; margin-right: 0px; padding-left: 0px;  }

.hp-header { background: url("../img/mobile/header_bg.png"); height: 43px; }
.hp-header.no-fence { background: none; }
.iin-header { border-bottom: 0px; }

.ui-loader h1 { margin: 5px; text-align: center; color: #fff; font-weight: normal; font-size: 100%;  }
.ui-header h1 { color: #fff; }
.major-action-link.ui-btn { padding: 0px; }
.paging { margin: 25px 0px; }

form .helptext { display: block; font-size: 80%; margin: 0px 0px 15px 0px ; }

/* Story Page */

.post-area { padding: 20px 10px; }
.logo-vote-area.mine ul ul { margin-left: 5px; padding-left: 0px;  }
.logo-vote-area.mine ul ul li { margin-left: 5px; padding-left: 0px;  }
.logo-vote-area .logo-vote-area-inner { padding: 30px 10px 10px 10px; }
.logo-vote-area .flag.report { display: inline-block; margin-top: 15px; margin-bottom: -10px; margin-right: 50px;  }
.logo-vote-area .flag.report a { color: orange; font-size: 90%; text-decoration: none; font-weight: normal; border-bottom: 1px orange dotted; }
.logo-vote-area .next-story { margin-top: 15px; margin-bottom: -10px; display: inline-block;  }

.comments-area .comments-top { margin: 0px; }
.comments-content .comments-heading { padding: 10px 0px; margin: 0px 0px 12px 0px; }
.major-action-link { margin-left: 0px; }
.new-comment-form { margin: 0px 0px 25px 0px; }
.new-comment { margin: 0px; }
.comment { margin: 10px 0px; }
.comment-user .ui-link { font-weight: normal; text-shadow: none; }

/* Homepage */
.hp-header { text-align: center; }
.hp-logo { height: 27px; margin: 5px 0px; }
.hp-quote { margin: 0px; }

.more-stories { margin: -15px; }
.more-stories .story-list { margin-top: 10px; }
.more-stories ul { margin: 0px; padding: 0px; }
.story-list-item .ui-link-inherit { margin-left: 5px; white-space: normal; }
.ui-li .ui-btn-text a.ui-link-inherit { white-space: normal; }

.small-story-list { margin: 0px; }
.story-list { margin: 0px 0px 0px 5px; }
.story-listing { margin: 0px 0px 0px 0px; }
.story-listing ul { margin: 0px; }
.story-listing ul li { padding-bottom: 0px; font-size: 100%; }
.story-listing ul li a { font-size: 100%; }
.ui-listview.notices .ui-btn { font-size: 80%; }
.story-list-item { margin: 0px; border: inherit; }
.story-list-item .percent { left: 8px; top: 22%; }
.story-list-item a { padding-left: 47px; font-weight: normal; }
.story-list-item.poll .percent { left: 15px; }
.story-list-item.discussion .percent { left: 15px; }
.story-list-item .ui-btn:visited { color: purple; }

.search .story-list-item { margin-bottom: 10px; border: 1px #ccc solid; padding: 15px 25px; }
.search .story-list-item .percent { top: 10px; left: -15px;  }
.search .story-list-item a { padding-left: 0px; font-weight: bold;  }

.category-listing { margin: -15px; padding: 0px; }
.category-listing ul { padding: 0px; margin: 0px; }

.comments-content .action-links .reply { margin-left: 5px; }
.comments-content .action-links .thumb-down { margin-left: 5px; }

.new-comment-form textarea { width: 100%; margin-right: 15px; height: 130px; }
.new-comment-form { border: 0px; padding: 0px 0px 30px 0px; margin: 0px; }
.new-comment-form .formElement { padding: 0px 15px 0px 0px; }
.new-comment-form.logged-out { margin-bottom: 50px; }

.user-type-anon, .user-type-anon.ui-btn { color: #333; font-weight: normal; }
.user-type-1, .user-type-1.ui-btn { color: #5c84c5;  font-weight: normal; }
.user-type-2, .user-type-2.ui-btn { color: #5cae5c;  font-weight: normal; }
.user-type-3, .user-type-3.ui-btn { color: #ff5c5c;  font-weight: normal; }
.user-type-4, .user-type-4.ui-btn { color: #ae5cae;  font-weight: normal; }
.user-type-5, .user-type-5.ui-btn { color: #ffc55c;  font-weight: normal; }
.user-type-6, .user-type-6.ui-btn { color: #FF7086;  font-weight: normal; }
.user-type-7, .user-type-7.ui-btn { color: brown;  font-weight: normal; }

.user-type-expert, .user-type-expert.ui-btn { font-weight: bold;  color: #fff; }

/* Search */
#in-page-search-box { margin-left: 10px; }

.poll-form-area .vote-form { display: none; }
.poll-form-area .vote-results { display: block; margin: 10px 0px; }
.poll-form-area.needs-vote .vote-form { display: block; }
.poll-form-area.needs-vote .vote-results { display: none; }
.poll-results { width: 100%; padding: 0px; }
.poll-submit-table { margin-top: -10px; margin-left: -10px; }
.poll-form .poll-answer input { width: 100%; }
.standard-form.ordered input[type=text] { width: 100%; }
.standard-form.ordered input.answer-text { width: 75%; display: inline; }

.active-notices { font-weight: bold!important; color: red!important; }
.chat-area { margin-top: 5px; }
#chat-messages { height: 300px; }
#chat-message { width: 98%; }

.sign-in-help { text-align: center; display: block; }

.help { border: 0px; margin: 0px; padding: 0px; }
.settings textarea { width: 100%; }
.settings .user-name { padding: 12px 16px 12px 40px; }
.new-comment-form .formText { width: 100%; min-height: 75px; }

.user-photo { float: none; border: 0px; }

.profile-tab-content { padding-right: 0px; }

.comment-children { border-left: 1px solid #ddd; margin-left: 0px; padding-left: 15px; }

.post-area.post-comment { width: 97%; } 
.post-comment-info { background-color: #FCF5E2; padding: 23px; border: 2px #E8B529 solid; margin: 10px 15px 0px 0; }
.post-comments { margin-left: 0px; }

.mobile-top-link { float: right; margin-right: 15px; }

.comments-content .action-links .reply { margin-left: 10px; }
.comments-content .action-links .thumb-down { margin-left: 10px; }

.comment .action-links .left { visibility: visible; }
.comment .comment-metadata  { visibility: visible; position: relative; margin: 2px 0px 5px 8px; right: 0px;  }

.pms .form .msg { width: 100%; margin-left: 0px; min-height: 80px; }
.pms { padding-left: 0px; }
.threads { margin: 0px; }
.thread { padding-left: 10px; }

.ui-btn-up-c a.ui-link-inherit.gold { color: #CFB53B; }
.ui-body-c .ui-link.gold { color: #CFB53B; }

.ui-listview>.ui-li-divider {
	background-color: #5e87b0;
		color: #fff;
			text-shadow: 1px 1px 1px #666;
			}

